@charset "utf-8";
/* CSS Document */

/* --- EbookDW --- */
#eDown {
    height: 300px;
    display: table;
    margin: 0 auto;
}
#eDown .tit{
    margin-bottom: 20px;
    color: #731c16;
    font-size: 250%;
    text-align: center;
}
#eDown .ico{
    float: left;
    width: 172px;
    margin: 10px 10px 30px 10px;
    text-align: center;
    font-size: 130%;
    font-style: normal;
}
#eDown .ico span{
    display:block;
    font-weight:bold;
}